
Instrumentación Nano-Satelites - Task #233

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Etapa de modulación y codificación

11/04/2015 05:31 PM - Jose Chavez

Status: Closed Start date: 11/12/2015

Priority: Normal Due date: 11/18/2015

Assignee: Fernando Villanueva % Done: 100%

Category:  Estimated time: 9.00 hours

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Diseño e implementación de la etapa de modulación de señal.

Descripción general y consideraciones

Entrada-> Desfasador de 180° -> Switch analógico para codificación -> Salida

El Switch analógico solicitado es el Analog Devices Inc. HMC336MS8GETR.

El desfasador de 180° solicitado por motivos de disponibilidad es M/A-Com Technology Solutions MAPD-009492-C2W180, el cual

puede ser cambiado por algún componente dispobnible en almacén o, a futuro, por cualquier otro componente que cumpla la

función.

De preferencia utilizar capacitores 0402 de 1000pF y de 100pF, pues tenemos varios disponibles.

Entradas

Pines para codificación, alimentación, señal de 150MHz y señal de 400MHz

Salidas

Señal de 150MHz codificada y señal de 400MHz codificada.

Subtasks:

Task # 264: Pruebas de codificación con la tarjeta Closed

History

#1 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 11:36 AM - Jose Chavez

- Parent task set to #217

#3 - 03/29/2018 08:45 AM - Edgardo Pacheco

- Status changed from New to Closed
